using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace TestCad
{
    class Program
    {
        [STAThread]
        static void Main(string[] args)
        {
            WinMain win=new WinMain();
            win.ShowDialog();
        }
    }
}
